<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>ArtWork/Motifs/CentOS8/Sketch3</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">ArtWork/Motifs/CentOS8/Sketch3</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><p class="line867">
<h1 id="CentOS_8_Artistic_Motif_Sketch_3">CentOS 8 Artistic Motif Sketch 3</h1>
<span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><p class="line867">
<h2 id="Concept">1. Concept</h2>
<span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><ul><li>Testing Inkscape Voronoi Diagram extension and the Mesh tool. <span class="anchor" id="line-6"></span></li><li>eight, balanced, vibrant, clean, simple <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span></li></ul><p class="line867">
<h2 id="Proposition">2. Proposition</h2>
<span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line874">Well, the one to be chosen. <span class="anchor" id="line-11"></span><span class="anchor" id="line-12"></span><p class="line874">... <span class="anchor" id="line-13"></span><span class="anchor" id="line-14"></span><p class="line867">
<h2 id="Ideas_and_inspiration">3. Ideas and inspiration</h2>
<span class="anchor" id="line-15"></span><span class="anchor" id="line-16"></span><p class="line874">List of images around the concept. <span class="anchor" id="line-17"></span><span class="anchor" id="line-18"></span><div><table style="float:left"><tbody><tr>  <td><p class="line862"> <a class="attachment" href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-640x480.png" title="{{attachment:ArtWork/Motifs/CentOS8/Sketch3/centos-8-motif.svg.png-1-640x480.png|CentOS 8 Sketch 3}}"><img alt="CentOS 8 Sketch 3" class="attachment" src="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-640x480.png" title="CentOS 8 Sketch 3" /></a> </td>
</tr>
<tr>  <td><span class="anchor" id="line-19"></span><p class="line862"> © 2019 <a href="./AlainRegueraDelgado.html">AlainRegueraDelgado</a> <br>
 Released under <a class="http" href="http://artlibre.org/licence/lal/en/">Free Art 1.3 license</a></td>
</tr>
</tbody></table></div><span class="anchor" id="line-20"></span><span class="anchor" id="line-21"></span><div><table style="clear:both"><tbody><tr>  <td style="border: 0"><p class="line862"> </td>
</tr>
</tbody></table></div><span class="anchor" id="line-22"></span><span class="anchor" id="line-23"></span><p class="line867">
<h2 id="Files">4. Files</h2>
<span class="anchor" id="line-24"></span><span class="anchor" id="line-25"></span><p class="line867"><script>
function checkAll(bx, targets_name) {
  var cbs = document.getElementsByTagName('input');
  for(var i=0; i < cbs.length; i++) {
    if(cbs[i].type == 'checkbox' && cbs[i].name == targets_name) {
      cbs[i].checked = bx.checked;
    }
  }
}
</script>
<form method="POST">
<input type="hidden" name="action" value="AttachFile">
<input type="hidden" name="do" value="multifile">
<ul><li>[<a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg">get</a>&nbsp;| <a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg">view</a>]<input type="checkbox" name="fn" value="centos-8-motif.svg"> (2019-03-16 20:32:19, 283.9 KB) [[attachment:centos-8-motif.svg]]</li><li>[<a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-320x240.png">get</a>&nbsp;| <a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-320x240.png">view</a>]<input type="checkbox" name="fn" value="centos-8-motif.svg.png-1-320x240.png"> (2019-03-16 21:33:22, 26.9 KB) [[attachment:centos-8-motif.svg.png-1-320x240.png]]</li><li>[<a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-4096x3072.png">get</a>&nbsp;| <a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-4096x3072.png">view</a>]<input type="checkbox" name="fn" value="centos-8-motif.svg.png-1-4096x3072.png"> (2019-03-16 20:32:06, 806.8 KB) [[attachment:centos-8-motif.svg.png-1-4096x3072.png]]</li><li>[<a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-640x480.png">get</a>&nbsp;| <a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png-1-640x480.png">view</a>]<input type="checkbox" name="fn" value="centos-8-motif.svg.png-1-640x480.png"> (2019-03-16 20:28:50, 61.4 KB) [[attachment:centos-8-motif.svg.png-1-640x480.png]]</li><li>[<a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png.xcf">get</a>&nbsp;| <a href="attachments/ArtWork(2f)Motifs(2f)CentOS8(2f)Sketch3/centos-8-motif.svg.png.xcf">view</a>]<input type="checkbox" name="fn" value="centos-8-motif.svg.png.xcf"> (2019-03-16 20:32:28, 1504.7 KB) [[attachment:centos-8-motif.svg.png.xcf]]</li></ul><input type="checkbox" onclick="checkAll(this, 'fn')">&nbsp;All files&nbsp;|&nbsp;Selected Files:
<input type="radio" name="multifile" value="rm">delete</input>
<input type="radio" name="multifile" value="mv">move to page</input>
<input type="radio" name="multifile" value="cp">copy to page</input>
<input type="text" name="multi_dest_pagename" value="ArtWork/Motifs/CentOS8/Sketch3">
<input type="submit" value="Do it.">
</form> <span class="anchor" id="line-26"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:19
</body>
</html>
